.newsxlist{height:auto; overflow:hidden; padding:95px 0px;}
.newsxlist .newsinner {width: 100%; max-width: 1600px; margin: 0 auto;}
.ibox-new {border-radius:30px; box-shadow: 0 0 24px rgba(0, 0, 0, 0.09); display: flex; justify-content: space-between; background-color: #ffffff; padding: 9vh 3% 10vh; overflow: hidden;}
.ibox-new-r { width: 73%; }
.ibox-newdemo { position: relative; overflow: hidden; padding-bottom:45px; color: #000000; 
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
;}
.ibox-newdemo .clip-h2{ width:100%; height:auto; overflow:hidden; padding:0px 20px;}
.ibox-newdemo a .imgBox { position: relative; border-radius: 8px; overflow: hidden; padding-bottom: 67%; }
.ibox-newdemo a .imgBox img {width:100%; position: absolute; left: 0; top: 0; border-radius: 8px; transition: 0.8s cubic-bezier(0.26, 0.06, 0, 1); -webkit-transition: 0.8s cubic-bezier(0.26, 0.06, 0, 1); }
.ibox-newdemo a .time { display: flex; align-items: center; padding: 15px 0 20px; line-height: 1.5; }
.ibox-newdemo a .time .line { width: 1px; height: 12px; margin: 0 1rem; background-color: #000000; }
.ibox-newdemo a .title { line-height: 1.3; font-size:24px; font-weight: normal; height:auto; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; transition: 0.3s cubic-bezier(0.26, 0.06, 0, 1); -webkit-transition: 0.3s cubic-bezier(0.26, 0.06, 0, 1); }
.ibox-newdemo a:hover .title {color: #115fa1;}

.ibox-newdemo a .c { margin-top:11px; color: #666666; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.ibox-newdemo .swiper-scrollbar { height: 2px; left: 0; width: 100%; bottom: 0; top: auto; background: #D6D6D6; border-radius: 0; }
.ibox-newdemo .swiper-scrollbar-drag { background-color: #0C60AA; }
.ibox-new-l { position: relative; width:27%; height:781px; background:url(../images/nncp_06.jpg) no-repeat center center;}
.ibox-title { color: #000000; }
.ibox-title .zh { line-height: 1.2; font-weight: normal; overflow: hidden; }
.ibox-title .f50{font-size:36px;}
.ibox-newl-bot { margin-top: 6rem; }
.btn-more3 { width:172px; height:46px; border-radius:25px; align-items: center; position: relative; overflow: hidden; }
.btn-more3 .base-bg { height: 102%; left: 0; position: absolute; top: 0; width: 110%; }
.btn-more3 .base-bg::before, .btn-more3 .base-bg::after {
 content: "";
 display: block;
 height: 100%;
 left: 0;
 opacity: 0.15;
 position: absolute;
 top: 0;
 transform: translateX(100%) skewX(-30deg);
 transition-property: transform;
 transition-timing-function: cubic-bezier(0.47, 0.16, 0.24, 1);
 width: 100%;
 background-color: #999999;
 transition-duration: 0.6s;
}
.btn-more3 .base-bg::after {
 transition-duration: 0.9s;
}
.btn-more3 .tbox { position: relative; display: flex; align-items: center; padding: 0 15%; line-height: 1; width: 100%; color: #000000;}
.btn-more3 .ico { font-size:12px; }
.btn-more3:hover .base-bg { transform: rotate(180deg); }
.btn-more3:hover .base-bg::before, .btn-more3:hover .base-bg::after {
 transform: translateX(5%) skewX(-30deg);
}

 @media (min-width: 0px) and (max-width:1024px) {
.newsxlist{height:auto; overflow:hidden; padding:25px 15px;}
.newsxlist .newsinner {width: 100%; max-width: 1600px; margin: 0 auto;}
.ibox-new {border-radius:30px; box-shadow: 0 0 24px rgba(0, 0, 0, 0.09); display:  block; justify-content: space-between; background-color: #ffffff; padding: 4vh 5% 4vh; overflow: hidden;}
.ibox-new-r { width:100%; }
.ibox-newdemo { position: relative; overflow: hidden; padding-bottom:10px; color: #000000; 
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: block;
;}
.ibox-newdemo .clip-h2{ margin-right:0px; width:100%; margin-bottom:20px;}
.ibox-newdemo a .imgBox { position: relative; border-radius: 8px; overflow: hidden; padding-bottom:67%; }
.ibox-newdemo a .imgBox img {width:100%; position: absolute; left: 0; top: 0; border-radius: 8px; transition: 0.8s cubic-bezier(0.26, 0.06, 0, 1); -webkit-transition: 0.8s cubic-bezier(0.26, 0.06, 0, 1); }
.ibox-newdemo a .time { display: flex; align-items: center; padding: 15px 0 20px; line-height: 1.5; }
.ibox-newdemo a .time .line { width: 1px; height: 12px; margin: 0 1rem; background-color: #000000; }
.ibox-newdemo a .title { line-height: 1.3; font-size:18px; font-weight: normal; height:auto; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; transition: 0.3s cubic-bezier(0.26, 0.06, 0, 1); -webkit-transition: 0.3s cubic-bezier(0.26, 0.06, 0, 1); }
.ibox-newdemo a:hover .title {color: #115fa1;}

.ibox-newdemo a .c { margin-top:11px; color: #666666; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.ibox-newdemo .swiper-scrollbar { height: 2px; left: 0; width: 100%; bottom: 0; top: auto; background: #D6D6D6; border-radius: 0; }
.ibox-newdemo .swiper-scrollbar-drag { background-color: #0C60AA; }
.ibox-new-l { position: relative; width:100%; height:681px }
.ibox-title { color: #000000; }
.ibox-title .zh { line-height: 1.2; font-weight: normal; overflow: hidden; }
.ibox-title .f50{font-size:18px;}
.ibox-newl-bot { margin-top:10px; }
.btn-more3 { width:172px; height:46px; border-radius:25px; align-items: center; position: relative; overflow: hidden; line-height:24px;}
.btn-more3 .base-bg { height: 102%; left: 0; position: absolute; top: 0; width: 110%; }
.btn-more3 .base-bg::before, .btn-more3 .base-bg::after {
 content: "";
 display: block;
 height: 100%;
 left: 0;
 opacity: 0.15;
 position: absolute;
 top: 0;
 transform: translateX(100%) skewX(-30deg);
 transition-property: transform;
 transition-timing-function: cubic-bezier(0.47, 0.16, 0.24, 1);
 width: 100%;
 background-color: #999999;
 transition-duration: 0.6s;
}
.btn-more3 .base-bg::after {
 transition-duration: 0.9s;
}
.btn-more3 .tbox { position: relative; display: flex; align-items: center; padding: 0 15%; line-height: 1; width: 100%; color: #000000;}
.btn-more3 .ico { font-size:12px; }
.btn-more3:hover .base-bg { transform: rotate(180deg); }
.btn-more3:hover .base-bg::before, .btn-more3:hover .base-bg::after {
 transform: translateX(5%) skewX(-30deg);

}